Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004561TestLinkRequirement Managementpublic2011-06-04 07:272015-04-29 14:08
Reportersujataverma3 
Assigned ToJulian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWin32 XPOSOS Version
Product Version2.0 Alpha 2 
Fixed in Version2.0 Alpha 3 
Summary0004561: Requirement Specification: Delete of Relation is not working
DescriptionIf we delete the relation between the two requirements, it is displaying proper message but after clicking ok, going to home page and if we again see the requirement relation it is not deleted.
Steps To Reproduce1) Go to Reg Spec
2) Create req1 and req2
3) Create relation between req1 and req 2
4) Delete the relation.
5) It displays message " Really delete # X?"
6) Click Yes
7) The page is routed to Home page , if we again go to req spec we see that the relation still exists.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.3
BrowserChrome 11
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0015131)
Julian (reporter)
2011-06-04 08:00

http://gitorious.org/testlink-ga/testlink-code/commit/a0325c53e324b3b22c716fbf7b2d233327d94c15 [^]
(0023210)
Mr.Bricodage (updater)
2015-04-26 16:46

ok in TL 1.9.13

- Issue History
Date Modified Username Field Change
2011-06-04 07:27 sujataverma3 New Issue
2011-06-04 08:00 Julian Note Added: 0015131
2011-06-04 08:00 Julian Status new => resolved
2011-06-04 08:00 Julian Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-06-04 08:00 Julian Resolution open => fixed
2011-06-04 08:00 Julian Assigned To => Julian
2011-06-04 08:00 Julian Fixed in Version 1.9.3 (2011 Q3 - bug fixing) => 2.0 Alpha 3
2015-04-26 15:34 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:46 Mr.Bricodage Note Added: 0023210
2015-04-29 14:08 fman Status resolved => closed
2015-04-29 18:24 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker